body	{
	background-color: #CCCC99;
}

.head	{
	width:780px;
	height: 60px;
	border: 1px solid #000000;
}
.menu	{
width:780px;
background-color:#804040;
font-size:12px;
font-weight:bold;
color:#FFFFFF;
border-top:solid 1px white;
}
.menu div	{
padding-top:2px;
padding-bottom:2px;
}
.menu1	{
width:600px;
}
.menu1 div	{
	float:left;
	width:80px;
	border-right:1px solid #FFFFFF;
	text-align:center;
	padding-top: 2px;
	padding-bottom: 2px;
}
.menu1 a	{
	color:#FFFF00;
	text-decoration:none;
	font-weight: bold;
}
.menu1 a:hover	{color:#00FFFF;
}
.menu2	{
	text-align:center;
	font-size: 12px;
	color: #FFFFFF;
	width: 180px;
	margin-right: 10px;
}
.menu2 div	{
margin-right:10px;
width: 120px;
padding-top: 2px;
padding-bottom: 2px;
}
.menu2 a {
color:#FFFF00;
text-decoration:none;
}
.menu2 a:hover	{color:#00FFFF;
}
.main {
	width: 780px;
	background-color: #FFFFFF;
	text-align: center;
	background-position: center;
	background-image: url(image/bk295.gif);
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
}
.main1	{
	text-align: center;
	width: 780px;
	margin-top: 20px;
	margin-right: 100px;
	margin-bottom: 30px;
	margin-left: 100px;
}
.main1 h1	{
	font-size:18px;
	font-family:Arial, Helvetica;
	text-align: left;
	margin-left: 80px;
	margin-bottom: 30px;
	margin-top: 30px;
}
.main1 h1 img	{
	margin-right:8px;
	text-align: left;
	margin-left: 0px;
}
.main1 h2	{
	background-color:#CAB062;
	font-size:20px;
	padding:3px 6px 2px;
	text-align: center;
	font-weight: bolder;
	color: white;
	margin-top: 30px;
	margin-bottom: 20px;
	margin-right: 100px;
	margin-left: 100px;
}
.main1 p	{
	font-size:16px;
	line-height:160%;
	color:#333333;
	text-align: left;
	margin-bottom: 20px;
	margin-top: 10px;
	margin-right: 120px;
	margin-left: 120px;
}
.td {
	margin-top: 40px;
	margin-bottom: 40px;
}
.copy {
	border-top:solid 2px #32d4a9;
	padding-top:6px;
	font-size:12px;
	margin-top: 30px;
	margin-bottom: 40px;
	text-align: center;
	margin-right: 80px;
	margin-left: 80px;
}

a {
	color: #000099;
}
.P9 {
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
}.P10 {
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
.P12 {
	font-size: 12px;
	font-weight: bold;
}
.P14_B {
	font-size: 14px;
	font-weight: bold;
}
.P14_W {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.P14_120 {
	font-size: 14px;
	line-height: 120%;
}
.P14 {
	font-size: 14px;
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
}
.P16 {
	font-size: 16px;
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
}
.P16_B {
	font-size: 16px;
	font-weight: bold;
}
.P14_R {
	font-size: 14px;
	color: #FF0000;
	font-weight: bold;
}	
.P16_120 {
	font-size: 16px;
	line-height: 120%;
}
.P18_B {
	font-size: 18px;
	font-weight: bold;
}
.P18_R {
	color: #FF0000;
	font-weight: bold;
	font-size: 18px;
}
